namespace: web

image:
  image: registry.digitalocean.com/blair/web/bdrummond
  imagePullPolicy: Always
imagePullSecrets:
  - name: do-registry

host: blair.happylittlecloud.ca
port: 80
targetPort: 80
